<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<window>
  <id>604</id>
  <defaultcontrol>2</defaultcontrol>
  <allowoverlay>[facadeview.list|facadeview.album|facadeview.filmstrip|facadeview.largeicons|facadeview.smallicons]</allowoverlay>
  <define>#header.image:television_logo.png</define>
  <controls>
   <import>common.backgroundcolour.xml</import>
     <control>
      <description>LayerTop</description>
      <type>image</type>
      <id>1</id>
      <width>1280</width>
      <height>225</height>
      <posX>0</posX>
      <posY>-50</posY>
      <texture>Layer_top.png</texture>
    </control>
     <control>
      <description>LayerBottom</description>
      <type>image</type>
      <id>1</id>
      <width>1280</width>
      <height>275</height>
      <posX>0</posX>
      <posY>495</posY>
      <texture>Layer_bottom.png</texture>
    </control>
      <control>
     <description>analog clock</description>
     <type>analogClock</type>
     <posX>615</posX>
     <posY>20</posY>
     <width>50</width>
     <height>50</height>
     <colordiffuse>FFFFFFFF</colordiffuse>
     <textureFace>clock.png</textureFace>
     <textureHourHand>clock_handle_minute.png</textureHourHand>
     <textureMinuteHand>clock_handle_hour.png</textureMinuteHand>
     <textureSecondHand>clock_handle_second.png</textureSecondHand>
     <textureCover>-</textureCover>
     <handOriginX>-1</handOriginX>
     <handOriginY>-1</handOriginY>
     <handScale>85</handScale>
     <sweepSecondHand>no</sweepSecondHand>
     <clock24Hour>no</clock24Hour>
   </control>
    <control>
      <description>Date</description>
      <type>label</type>
      <id>0</id>
      <posX>640</posX>
      <posY>95</posY>
      <label>#date</label>
      <align>center</align>
      <font>font10</font>
      <textcolor>ffffffff</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Header Image</description>
      <type>image</type>
      <id>1</id>
      <posX>601</posX>
      <posY>590</posY>
      <texture flipY="true" diffuse="Thumb_Mask.png">#header.image</texture>
      <animation effect="zoom" start="20,20" end="100,100" tween="elastic" easing="out" time="600">WindowOpen</animation>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Number of Files Label</description>
      <type>label</type>
      <id>12</id>
      <posX>640</posX>
      <posY>695</posY>
      <label>#selectedindex/#itemcount #itemtype</label>
      <align>center</align>
      <textcolor>FFFFFFFF</textcolor>
      <font>font10</font>
	  <visible>string.equals(#selectedindex)+string.equals(#itemcount)</visible>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <type>actiongroup</type>
      <description>action menu</description>
      <defaultcontrol>2</defaultcontrol>
      <onexit>10</onexit>
      <buttonX>0</buttonX>
      <buttonY>0</buttonY>
      <buttonwidth>106</buttonwidth>
      <buttonheight>720</buttonheight>
      <textureFocus>-</textureFocus>
      <textureNoFocus>-</textureNoFocus>
      <width>568</width>
      <height>900</height>
      <dimColor>00ffffff</dimColor>
      <control>
        <type>image</type>
        <posX>425</posX>
        <posY>57</posY>
        <width>429</width>
        <height>606</height>
        <texture>Backslide.png</texture>
        <colorDiffuse>fffffffff</colorDiffuse>
        <visible>!Control.HasFocus(10)|!Control.HasFocus(11)</visible>
        <animation effect="zoom" start="10,10" end="100,100"  time="400"
        reversible="false">visible</animation>
       <animation effect="zoom" start="100,100" end="100,100"  time="400"
        reversible="false">hidden</animation>
      </control>
      <control>
        <description>group element</description>
          <type>group</type>
          <animation effect="zoom" start="10,10" end="100,100"  time="400"
        reversible="false">visible</animation>
       <animation effect="zoom" start="100,100" end="100,100"  time="400"
        reversible="false">hidden</animation>
          <posX>470</posX>
          <posY>185</posY>
          <layout>StackLayout</layout>
          <textalign>center</textalign>
           <visible>!Control.HasFocus(10)|!Control.HasFocus(11)</visible>
          <control>
	    <description>Sort by Name/Date/Channel</description>
        <type>sortbutton</type>
        <id>2</id>
        <label>620</label>
        <onleft>10</onleft>
        <onright>10</onright>
        <onup>21</onup>
        <ondown>20</ondown>
      </control>
      <control>
        <description>View by Title/Genre</description>
        <type>button</type>
        <id>20</id>
        <textcolor>ffffffff</textcolor>
        <colordiffuse>ffffffff</colordiffuse>
        <label>1522</label>
        <onleft>10</onleft>
        <onright>10</onright>
        <onup>2</onup>
        <ondown>7</ondown>
      </control>
      <control>
        <description>Starts with</description>
        <type>selectbutton</type>
        <id>7</id>
        <textYOff2>5</textYOff2>
        <textXOff2>128</textXOff2>
        <label>872</label>
        <onleft>10</onleft>
        <onright>10</onright>
        <onup>20</onup>
        <ondown>19</ondown>
      </control>
      <control>
        <description>Search</description>
        <type>button</type>
        <id>19</id>
        <label>137</label>
        <onup>7</onup>
        <ondown>21</ondown>
        <onleft>10</onleft>
        <onright>10</onright>
      </control>
      <control>
        <description>Search Description</description>
        <type>button</type>
        <id>21</id>
        <label>1523</label>
        <onup>19</onup>
        <ondown>2</ondown>
        <onleft>10</onleft>
        <onright>10</onright>
      </control>
      </control>
    </control>
    <control>
      <type>group</type>
      <description>group element</description>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
      <control>
        <description>listcontrol</description>
        <type>listcontrol</type>
        <id>10</id>
        <onleft>2</onleft>
        <onright>11</onright>
        <onup>10</onup>
        <ondown>10</ondown>
        <textcolor>FFFFFFFF</textcolor>
        <height>350</height>
        <textureHeight>65</textureHeight>
        <keepaspectratio>yes</keepaspectratio>
         <itemWidth>50</itemWidth>
         <itemHeight>50</itemHeight>
         <IconXOff>7</IconXOff>
         <IconYOff>8</IconYOff>
         <PinIconXOff>90</PinIconXOff>
         <PinIconYOff>10</PinIconYOff>
         <textXOff>88</textXOff>
      <textYOff>2</textYOff>
      <textXOff2>743</textXOff2>
      <textYOff2>36</textYOff2>
      <textXOff3>177</textXOff3>
      <textYOff3>36</textYOff3>
      </control>
      <control>
        <description>scheduler recordings listcontrol</description>
        <type>listcontrol</type>
        <id>11</id>
        <height>300</height>
        <textureHeight>75</textureHeight>
        <keepaspectratio>yes</keepaspectratio>
        <font2>font10</font2>
        <font3>font10</font3>
        <onleft>10</onleft>
        <onright>11</onright>
        <onup>11</onup>
        <ondown>11</ondown>
         <itemWidth>50</itemWidth>
         <itemHeight>50</itemHeight>
         <IconXOff>7</IconXOff>
         <IconYOff>8</IconYOff>
         <PinIconXOff>90</PinIconXOff>
         <PinIconYOff>10</PinIconYOff>
         <textXOff>88</textXOff>
      <textYOff>2</textYOff>
      <textXOff2>743</textXOff2>
      <textYOff2>2</textYOff2>
      <textXOff3>177</textXOff3>
      <textYOff3>36</textYOff3>
      </control>
    </control>
    <control>
      <description>Current program title</description>
      <type>fadelabel</type>
      <id>13</id>
      <posX>275</posX>
      <posY>425</posY>
      <width>444</width>
      <label>#TV.Search.Title</label>
      <font>font13</font>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
   </control>
    <control>
      <description>Current channel</description>
      <type>label</type>
      <id>16</id>
      <posX>2275</posX>
      <posY>450</posY>
      <label>#TV.Search.Channel</label>
      <align>left</align>
      <font>font13</font>
      <textcolor>FFB2D4F5</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Current program time</description>
      <type>label</type>
      <id>14</id>
      <posX>275</posX>
      <posY>450</posY>
      <label>#TV.Search.Time</label>
      <align>left</align>
      <font>font13</font>
      <textcolor>FFB2D4F5</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Description1</description>
      <type>textboxscrollup</type>
      <id>15</id>
       <posX>275</posX>
      <posY>480</posY>
      <width>764</width>
      <height>85</height>
      <label>#TV.Search.Description</label>
      <font>font13</font>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>genre</description>
      <type>label</type>
      <id>17</id>
      <posX>2173</posX>
      <posY>520</posY>
      <label>#TV.Search.Genre</label>
      <align>right</align>
      <font>font13</font>
      <textcolor>FFB2D4F5</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
    <control>
      <description>Search TVGuide Label</description>
      <type>label</type>
      <id>1</id>
      <posX>2445</posX>
      <posY>87</posY>
      <label>724</label>
      <align>right</align>
      <textcolor>FFFFFFFF</textcolor>
      <animation effect="fade" time="250">WindowOpen</animation>
      <animation effect="fade" time="250">WindowClose</animation>
    </control>
  </controls>
</window>